/*TIEMPOS*/

/*Text*/
@font-face {
	font-family: "Tiempos";
	src: url("tiempos-headline-web-regular.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "Tiempos";
	src: url("tiempos-headline-web-regular-italic.woff2") format("woff2");
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: "Tiempos";
	src: url("tiempos-headline-web-medium.woff2") format("woff2");
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "Tiempos";
	src: url("tiempos-headline-web-medium-italic.woff2") format("woff2");
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: "Tiempos";
	src: url("tiempos-headline-web-semibold.woff2") format("woff2");
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "Tiempos";
	src: url("tiempos-headline-web-semibold-italic.woff2") format("woff2");
	font-weight: 600;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: "Tiempos";
	src: url("tiempos-headline-web-bold.woff2") format("woff2");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "Tiempos";
	src: url("tiempos-headline-web-bold-italic.woff2") format("woff2");
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}
